=== debian/changelog ===
libmediainfo (0.7.73-1ubuntu1) wily; urgency=medium

  * Merge with Debian; remaining changes:
    - Make libmediainfo-dev depend on zlib1g-dev, to match its .pc file.
  * Update symbols files for GCC 5. Closes: #792496.
  * Rename libmediainfo0 to libmediainfo0v5, add conflicts and replaces
    to the old version. Closes: #791139.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 28 Jul 2015 11:37:46 +0200

libmediainfo (0.7.73-1) experimental; urgency=medium

  * [1e716cb] Imported Upstream version 0.7.73

 -- Chow Loong Jin <hyperair@debian.org>  Sun, 19 Apr 2015 20:27:33 +0800

libmediainfo (0.7.71-1) experimental; urgency=medium

  * [9216dfe] Imported Upstream version 0.7.71
  * [6a04eea] No-change bump of Standards-Version to 3.9.6

 -- Chow Loong Jin <hyperair@debian.org>  Sat, 22 Nov 2014 17:04:33 +0800

libmediainfo (0.7.70-1ubuntu2) wily; urgency=medium

  * No-change rebuild for python3.5 transition

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 22 Jul 2015 17:20:46 +0000

libmediainfo (0.7.70-1ubuntu1) vivid; urgency=medium

  * Resynchronise with Debian.  Remaining changes:
    - Make libmediainfo-dev depend on zlib1g-dev, to match its .pc file.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 19 Nov 2014 15:57:20 +0000
