## libmediainfo 0.7.82

=== Project/CMake/CMakeLists.txt ===
--- 
+++ 
@@ -6,7 +6,7 @@
 
 set(MediaInfoLib_MAJOR_VERSION 0)
 set(MediaInfoLib_MINOR_VERSION 7)
-set(MediaInfoLib_PATCH_VERSION 71)
+set(MediaInfoLib_PATCH_VERSION 82)
 set(MediaInfoLib_VERSION ${MediaInfoLib_MAJOR_VERSION}.${MediaInfoLib_MINOR_VERSION}.${MediaInfoLib_PATCH_VERSION})
 
 if (NOT WIN32)
@@ -88,6 +88,10 @@
 include_directories(${MediaInfoLib_SOURCES_PATH})
 include_directories(${MediaInfoLib_SOURCES_PATH}/ThirdParty/md5/)
 include_directories(${MediaInfoLib_SOURCES_PATH}/ThirdParty/base64/)
+include_directories(${MediaInfoLib_SOURCES_PATH}/ThirdParty/aes-gladman/)
+include_directories(${MediaInfoLib_SOURCES_PATH}/ThirdParty/sha1-gladman/)
+include_directories(${MediaInfoLib_SOURCES_PATH}/ThirdParty/sha2-gladman/)
+include_directories(${MediaInfoLib_SOURCES_PATH}/ThirdParty/hmac-gladman/)
 include_directories(${ZLIB_INCLUDE_DIRS})
 
 set(MediaInfoLib_PUBLIC_HDRS
@@ -101,6 +105,14 @@
 
 set(MediaInfoLib_SRCS
   ${MediaInfoLib_SOURCES_PATH}/ThirdParty/md5/md5.c
+  ${MediaInfoLib_SOURCES_PATH}/ThirdParty/aes-gladman/aes_modes.c
+  ${MediaInfoLib_SOURCES_PATH}/ThirdParty/aes-gladman/aescrypt.c
+  ${MediaInfoLib_SOURCES_PATH}/ThirdParty/aes-gladman/aeskey.c
+  ${MediaInfoLib_SOURCES_PATH}/ThirdParty/aes-gladman/aestab.c
+  ${MediaInfoLib_SOURCES_PATH}/ThirdParty/sha1-gladman/sha1.c
+  ${MediaInfoLib_SOURCES_PATH}/ThirdParty/sha2-gladman/sha2.c
+  ${MediaInfoLib_SOURCES_PATH}/ThirdParty/hmac-gladman/hmac.c
+  ${MediaInfoLib_SOURCES_PATH}/ThirdParty/hmac-gladman/pwd2key.c
   ${MediaInfoLib_SOURCES_PATH}/MediaInfo/File__Analyze.cpp
   ${MediaInfoLib_SOURCES_PATH}/MediaInfo/File__Analyze_Buffer.cpp
   ${MediaInfoLib_SOURCES_PATH}/MediaInfo/File__Analyze_Buffer_MinimizeSize.cpp
@@ -112,6 +124,7 @@
   ${MediaInfoLib_SOURCES_PATH}/MediaInfo/File_Dummy.cpp
   ${MediaInfoLib_SOURCES_PATH}/MediaInfo/File_Other.cpp
   ${MediaInfoLib_SOURCES_PATH}/MediaInfo/File_Unknown.cpp
+  ${MediaInfoLib_SOURCES_PATH}/MediaInfo/HashWrapper.cpp
   ${MediaInfoLib_SOURCES_PATH}/MediaInfo/MediaInfo.cpp
   ${MediaInfoLib_SOURCES_PATH}/MediaInfo/MediaInfo_Config.cpp
   ${MediaInfoLib_SOURCES_PATH}/MediaInfo/MediaInfo_Config_Automatic.cpp
@@ -181,6 +194,7 @@
   ${MediaInfoLib_SOURCES_PATH}/MediaInfo/Duplicate/File__Duplicate__Writer.cpp
   ${MediaInfoLib_SOURCES_PATH}/MediaInfo/Duplicate/File__Duplicate_MpegTs.cpp
   ${MediaInfoLib_SOURCES_PATH}/MediaInfo/Export/Export_EbuCore.cpp
+  ${MediaInfoLib_SOURCES_PATH}/MediaInfo/Export/Export_Fims.cpp
   ${MediaInfoLib_SOURCES_PATH}/MediaInfo/Export/Export_Mpeg7.cpp
   ${MediaInfoLib_SOURCES_PATH}/MediaInfo/Export/Export_PBCore.cpp
   ${MediaInfoLib_SOURCES_PATH}/MediaInfo/Export/Export_PBCore2.cpp
@@ -217,17 +231,3 @@
   ${MediaInfoLib_SOURCES_PATH}/MediaInfo/Multiple/File_Dvdv.cpp
   ${MediaInfoLib_SOURCES_PATH}/MediaInfo/Multiple/File_Dxw.cpp
   ${MediaInfoLib_SOURCES_PATH}/MediaInfo/Multiple/File_Flv.cpp
-  ${MediaInfoLib_SOURCES_PATH}/MediaInfo/Multiple/File_Gxf.cpp
-  ${MediaInfoLib_SOURCES_PATH}/MediaInfo/Multiple/File_HdsF4m.cpp
-  ${MediaInfoLib_SOURCES_PATH}/MediaInfo/Multiple/File_Hls.cpp
-  ${MediaInfoLib_SOURCES_PATH}/MediaInfo/Multiple/File_Gxf.cpp
-  ${MediaInfoLib_SOURCES_PATH}/MediaInfo/Multiple/File_Gxf_TimeCode.cpp
-  ${MediaInfoLib_SOURCES_PATH}/MediaInfo/Multiple/File_Ibi.cpp
-  ${MediaInfoLib_SOURCES_PATH}/MediaInfo/Multiple/File_Ibi_Creation.cpp
-  ${MediaInfoLib_SOURCES_PATH}/MediaInfo/Multiple/File_Ism.cpp
-  ${MediaInfoLib_SOURCES_PATH}/MediaInfo/Multiple/File_Ivf.cpp
-  ${MediaInfoLib_SOURCES_PATH}/MediaInfo/Multiple/File_Lxf.cpp
-  ${MediaInfoLib_SOURCES_PATH}/MediaInfo/Multiple/File_Mk.cpp
-  ${MediaInfoLib_SOURCES_PATH}/MediaInfo/Multiple/File_Mpeg4.cpp
-  ${MediaInfoLib_SOURCES_PATH}/MediaInfo/Multiple/File_Mpeg4_Descriptors.cpp
-  ${MediaInfoLib_SOURCES_PATH}/MediaInfo/Multiple/File_Mpeg4_Elements.cpp
