=== debian/changelog ===
libmediainfo (0.7.82-1) unstable; urgency=medium

  * [c05d1e9] Imported Upstream version 0.7.82

 -- Chow Loong Jin <hyperair@debian.org>  Mon, 01 Feb 2016 00:33:00 +0800

libmediainfo (0.7.81-1) unstable; urgency=medium

  * [a7e9d64] Imported Upstream version 0.7.81

 -- Chow Loong Jin <hyperair@debian.org>  Mon, 04 Jan 2016 02:36:11 +0800

libmediainfo (0.7.80-1) unstable; urgency=medium

  * [e2bc882] Update debian/watch
  * [0d2bf67] Imported Upstream version 0.7.80
  * [a63dec9] Make libmediainfo-dev depend on zlib1g-dev, to match its .pc file.
    Thanks to Colin Watson <cjwatson@ubuntu.com>

 -- Chow Loong Jin <hyperair@debian.org>  Sun, 06 Dec 2015 18:34:16 +0800

libmediainfo (0.7.79-1) unstable; urgency=medium

  * [6981e8f] Imported Upstream version 0.7.79

 -- Chow Loong Jin <hyperair@debian.org>  Thu, 05 Nov 2015 17:19:17 +0800

libmediainfo (0.7.78-1) unstable; urgency=medium

  * [7f97128] Imported Upstream version 0.7.78

 -- Chow Loong Jin <hyperair@debian.org>  Mon, 05 Oct 2015 02:45:38 +0800

libmediainfo (0.7.77-1) unstable; urgency=medium

  * [0808a61] Imported Upstream version 0.7.77

 -- Chow Loong Jin <hyperair@debian.org>  Sat, 19 Sep 2015 22:07:33 +0800

libmediainfo (0.7.76-2) unstable; urgency=medium

  * [e480a9e] Update Vcs-*

 -- Chow Loong Jin <hyperair@debian.org>  Tue, 25 Aug 2015 15:19:01 +0800

libmediainfo (0.7.76-1) experimental; urgency=medium

  * [7532c81] Imported Upstream version 0.7.76
  * [65c179b] Rename package to libmediainfo0v5 for GCC migration
    (Closes: #792496, #791139)
  * [dc1eaf1] Update symbols

 -- Chow Loong Jin <hyperair@debian.org>  Tue, 18 Aug 2015 11:33:46 +0800

libmediainfo (0.7.75-1) unstable; urgency=medium

  * [54b9166] Imported Upstream version 0.7.75
  * [3533a6e] Refresh patches and drop upstreamed ones

 -- Chow Loong Jin <hyperair@debian.org>  Fri, 03 Jul 2015 17:53:47 +0800
