=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: libmediainfo
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Chow Loong Jin <hyperair@debian.org>
+Maintainer: Chow Loong Jin <hyperair@debian.org>
 Build-Depends: debhelper (>= 9),
                dpkg-dev (>= 1.16.1),
                python-all (>= 2.6.6-3~),
@@ -19,8 +18,8 @@
 Standards-Version: 3.9.6
 Section: libs
 Homepage: http://MediaArea.net/MediaInfo
-Vcs-Git: git://git.debian.org/git/pkg-multimedia/libmediainfo.git
-Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/libmediainfo.git
+Vcs-Git: git://anonscm.debian.org/pkg-multimedia/libmediainfo.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/libmediainfo.git
 
 Package: libmediainfo-dev
 Section: libdevel
@@ -57,8 +56,8 @@
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Replaces: libmediainfo0
 Conflicts: libmediainfo0
-Replaces: libmediainfo0
 Description: library for reading metadata from media files -- shared library
  MediaInfo is a library used for retrieving technical information and other
  metadata about audio or video files.
