## libmediainfo 0.7.85

=== debian/changelog ===
libmediainfo (0.7.85-1b1) staging; urgency=high

  * No-change rebuild against libtinyxml2-3

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 15 Jun 2016 12:20:02 +0000

libmediainfo (0.7.85-1) unstable; urgency=medium

  * [aa56777] Imported Upstream version 0.7.85
  * [3e687cd] Bump Standards-Version to 3.9.8

 -- Chow Loong Jin <hyperair@debian.org>  Mon, 02 May 2016 23:57:02 +0800

libmediainfo (0.7.84-1) unstable; urgency=medium

  * [d7f0851] Imported Upstream version 0.7.84
  * [e45cac0] Bump Standards-Version to 3.9.7

 -- Chow Loong Jin <hyperair@debian.org>  Sat, 09 Apr 2016 21:14:24 +0800

libmediainfo (0.7.83-1) unstable; urgency=medium

  * [975f2cb] Imported Upstream version 0.7.83

 -- Chow Loong Jin <hyperair@debian.org>  Sat, 05 Mar 2016 02:12:51 +0800
