## libmediainfo 0.7.88

=== Project/CMake/CMakeLists.txt ===
--- 
+++ 
@@ -6,7 +6,7 @@
 
 set(MediaInfoLib_MAJOR_VERSION 0)
 set(MediaInfoLib_MINOR_VERSION 7)
-set(MediaInfoLib_PATCH_VERSION 82)
+set(MediaInfoLib_PATCH_VERSION 88)
 set(MediaInfoLib_VERSION ${MediaInfoLib_MAJOR_VERSION}.${MediaInfoLib_MINOR_VERSION}.${MediaInfoLib_PATCH_VERSION})
 
 if (NOT WIN32)
@@ -116,6 +116,7 @@
   ${MediaInfoLib_SOURCES_PATH}/MediaInfo/File__Analyze.cpp
   ${MediaInfoLib_SOURCES_PATH}/MediaInfo/File__Analyze_Buffer.cpp
   ${MediaInfoLib_SOURCES_PATH}/MediaInfo/File__Analyze_Buffer_MinimizeSize.cpp
+  ${MediaInfoLib_SOURCES_PATH}/MediaInfo/File__Analyze_Element.cpp
   ${MediaInfoLib_SOURCES_PATH}/MediaInfo/File__Analyze_Streams.cpp
   ${MediaInfoLib_SOURCES_PATH}/MediaInfo/File__Analyze_Streams_Finish.cpp
   ${MediaInfoLib_SOURCES_PATH}/MediaInfo/File__Base.cpp
@@ -230,4 +231,3 @@
   ${MediaInfoLib_SOURCES_PATH}/MediaInfo/Multiple/File_DvDif_Analysis.cpp
   ${MediaInfoLib_SOURCES_PATH}/MediaInfo/Multiple/File_Dvdv.cpp
   ${MediaInfoLib_SOURCES_PATH}/MediaInfo/Multiple/File_Dxw.cpp
-  ${MediaInfoLib_SOURCES_PATH}/MediaInfo/Multiple/File_Flv.cpp
