=== debian/changelog ===
libmediainfo (0.7.88-1) unstable; urgency=medium

  * [4017389] Imported Upstream version 0.7.88

 -- Chow Loong Jin <hyperair@debian.org>  Thu, 01 Sep 2016 23:06:29 +0800

libmediainfo (0.7.87-1) unstable; urgency=medium

  * [36d49df] Imported Upstream version 0.7.87

 -- Chow Loong Jin <hyperair@debian.org>  Sun, 28 Aug 2016 20:09:22 +0800
