## libmediainfo 0.7.91

=== Project/CMake/CMakeLists.txt ===
--- 
+++ 
@@ -6,7 +6,7 @@
 
 set(MediaInfoLib_MAJOR_VERSION 0)
 set(MediaInfoLib_MINOR_VERSION 7)
-set(MediaInfoLib_PATCH_VERSION 88)
+set(MediaInfoLib_PATCH_VERSION 91)
 set(MediaInfoLib_VERSION ${MediaInfoLib_MAJOR_VERSION}.${MediaInfoLib_MINOR_VERSION}.${MediaInfoLib_PATCH_VERSION})
 
 if (NOT WIN32)
