=== debian/changelog ===
libmediainfo (0.7.91-1) unstable; urgency=medium

  * [ecf80f2] Imported Upstream version 0.7.91

 -- Chow Loong Jin <hyperair@debian.org>  Thu, 01 Dec 2016 23:46:26 +0800

libmediainfo (0.7.90-1) UNRELEASED; urgency=medium

  * [f0746c3] Imported Upstream version 0.7.90

 -- Chow Loong Jin <hyperair@debian.org>  Thu, 01 Dec 2016 23:15:02 +0800
