=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                libglib2.0-dev,
                zlib1g-dev,
                pkg-config
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Section: libs
 Homepage: http://MediaArea.net/MediaInfo
 Vcs-Git: git://anonscm.debian.org/pkg-multimedia/libmediainfo.git
