=== debian/changelog ===
libmediainfo (0.7.98-2) unstable; urgency=medium

  * [0e555fd] Let libmediainfo-dev depend on libcurl4-gnutls-dev
    libmediainfo.pc now requires libcurl.pc.

 -- Chow Loong Jin <hyperair@debian.org>  Wed, 16 Aug 2017 00:24:25 +0800

libmediainfo (0.7.98-1) unstable; urgency=medium

  * [3bb6633] New upstream version 0.7.98

 -- Chow Loong Jin <hyperair@debian.org>  Sat, 12 Aug 2017 13:10:29 +0800

libmediainfo (0.7.97-1) unstable; urgency=medium

  * [69e967e] New upstream version 0.7.97

 -- Chow Loong Jin <hyperair@debian.org>  Mon, 10 Jul 2017 00:50:06 +0800

libmediainfo (0.7.96-1) experimental; urgency=medium

  * [0ba2d96] New upstream version 0.7.96

 -- Chow Loong Jin <hyperair@debian.org>  Sun, 04 Jun 2017 01:04:25 +0800

libmediainfo (0.7.95-1) experimental; urgency=medium

  * [346a4b2] New upstream version 0.7.95

 -- Chow Loong Jin <hyperair@debian.org>  Mon, 08 May 2017 01:24:59 +0800

libmediainfo (0.7.94-1) experimental; urgency=medium

  * [73cecf2] Imported Upstream version 0.7.94

 -- Chow Loong Jin <hyperair@debian.org>  Thu, 06 Apr 2017 00:25:59 +0800

libmediainfo (0.7.93-1) experimental; urgency=medium

  * [3c8b82f] Imported Upstream version 0.7.93

 -- Chow Loong Jin <hyperair@debian.org>  Fri, 03 Mar 2017 15:19:35 +0800

libmediainfo (0.7.92.1-1) experimental; urgency=medium

  * [fba8cc9] Imported Upstream version 0.7.92.1

 -- Chow Loong Jin <hyperair@debian.org>  Fri, 03 Feb 2017 01:25:03 +0800

libmediainfo (0.7.92-1) experimental; urgency=medium

  * [827293b] Imported Upstream version 0.7.92

 -- Chow Loong Jin <hyperair@debian.org>  Thu, 02 Feb 2017 02:13:42 +0800
