## libmediainfo 17.12

=== Project/CMake/CMakeLists.txt ===
--- 
+++ 
@@ -4,10 +4,16 @@
 
 set(CMAKE_MODULE_PATH "${CMAKE_CURRENT_SOURCE_DIR}/cmake/modules")
 
-set(MediaInfoLib_MAJOR_VERSION 0)
-set(MediaInfoLib_MINOR_VERSION 7)
-set(MediaInfoLib_PATCH_VERSION 98)
-set(MediaInfoLib_VERSION ${MediaInfoLib_MAJOR_VERSION}.${MediaInfoLib_MINOR_VERSION}.${MediaInfoLib_PATCH_VERSION})
+set(MediaInfoLib_MAJOR_VERSION 17)
+set(MediaInfoLib_MINOR_VERSION 12)
+set(MediaInfoLib_PATCH_VERSION 0)
+set(MediaInfoLib_VERSION ${MediaInfoLib_MAJOR_VERSION}.${MediaInfoLib_MINOR_VERSION})
+
+if (MediaInfoLib_PATCH_VERSION)
+  set(MediaInfoLib_VERSION ${MediaInfoLib_VERSION}.${MediaInfoLib_PATCH_VERSION})
+endif()
+
+set(MediaInfoLib_SOVERSION 0)
 
 if (NOT WIN32)
   option(BUILD_ZLIB "Build bundled zlib" OFF)
@@ -119,6 +125,7 @@
   ${MediaInfoLib_SOURCES_PATH}/MediaInfo/File__Base.cpp
   ${MediaInfoLib_SOURCES_PATH}/MediaInfo/File__MultipleParsing.cpp
   ${MediaInfoLib_SOURCES_PATH}/MediaInfo/File__Duplicate.cpp
+  ${MediaInfoLib_SOURCES_PATH}/MediaInfo/File__HasReferences.cpp
   ${MediaInfoLib_SOURCES_PATH}/MediaInfo/File_Dummy.cpp
   ${MediaInfoLib_SOURCES_PATH}/MediaInfo/File_Other.cpp
   ${MediaInfoLib_SOURCES_PATH}/MediaInfo/File_Unknown.cpp
@@ -226,6 +233,3 @@
   ${MediaInfoLib_SOURCES_PATH}/MediaInfo/Multiple/File_Dpg.cpp
   ${MediaInfoLib_SOURCES_PATH}/MediaInfo/Multiple/File_DvDif.cpp
   ${MediaInfoLib_SOURCES_PATH}/MediaInfo/Multiple/File_DvDif_Analysis.cpp
-  ${MediaInfoLib_SOURCES_PATH}/MediaInfo/Multiple/File_Dvdv.cpp
-  ${MediaInfoLib_SOURCES_PATH}/MediaInfo/Multiple/File_Dxw.cpp
-  ${MediaInfoLib_SOURCES_PATH}/MediaInfo/Multiple/File_Flv.cpp
