=== debian/changelog ===
libmediainfo (17.12-1build1) bionic; urgency=medium

  * No-change rebuild for tinyxml2 soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 30 Jan 2018 06:35:29 +0000

libmediainfo (17.12-1) unstable; urgency=medium

  * [4fd16b7] New upstream version 17.12

 -- Chow Loong Jin <hyperair@debian.org>  Fri, 19 Jan 2018 22:51:24 +0800

libmediainfo (17.10-1) unstable; urgency=medium

  * [f85aa8c] New upstream version 17.10

 -- Chow Loong Jin <hyperair@debian.org>  Sat, 04 Nov 2017 00:20:49 +0800

libmediainfo (0.7.99-1) unstable; urgency=medium

  * [da60d45] New upstream version 0.7.99

 -- Chow Loong Jin <hyperair@debian.org>  Sat, 16 Sep 2017 09:50:26 +0800
