=== debian/control ===
--- 
+++ 
@@ -26,6 +26,7 @@
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
 Depends: libzen-dev,
+         libcurl4-gnutls-dev,
          zlib1g-dev,
          libmediainfo0v5 (= ${binary:Version}),
          ${misc:Depends}
