## libmediainfo 18.03.1

=== Project/CMake/CMakeLists.txt ===
--- 
+++ 
@@ -4,9 +4,9 @@
 
 set(CMAKE_MODULE_PATH "${CMAKE_CURRENT_SOURCE_DIR}/cmake/modules")
 
-set(MediaInfoLib_MAJOR_VERSION 17)
-set(MediaInfoLib_MINOR_VERSION 12)
-set(MediaInfoLib_PATCH_VERSION 0)
+set(MediaInfoLib_MAJOR_VERSION 18)
+set(MediaInfoLib_MINOR_VERSION 03)
+set(MediaInfoLib_PATCH_VERSION 1)
 set(MediaInfoLib_VERSION ${MediaInfoLib_MAJOR_VERSION}.${MediaInfoLib_MINOR_VERSION})
 
 if (MediaInfoLib_PATCH_VERSION)
