=== debian/changelog ===
libmediainfo (18.03.1-1ubuntu0.1) cosmic-security; urgency=medium

  * SECURITY UPDATE: Out-of-bounds read.
    - debian/patches/CVE-2019-11372_CVE-2019-11373_1.patch: AVI: fix crash with
      some invalid streams.
    - debian/patches/CVE-2019-11372_CVE-2019-11373_2.patch: SMPTE ST 337: fix
      crash with some invalid streams.
    - CVE-2019-11372
    - CVE-2019-11373

 -- Paulo Flabiano Smorigo <pfsmorigo@canonical.com>  Wed, 08 May 2019 11:47:51 -0300

libmediainfo (18.03.1-1build1) cosmic; urgency=medium

  * Rebuild against new libtinyxml2-6a.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 08 Aug 2018 12:00:47 +0200

libmediainfo (18.03.1-1) unstable; urgency=medium

  * [49cdbdd] New upstream version 18.03.1
  * [d0d587c] Build-dep on dh-python

 -- Chow Loong Jin <hyperair@debian.org>  Mon, 16 Apr 2018 23:00:18 +0800

libmediainfo (18.03-2) unstable; urgency=medium

  * [d30b1b3] Update Vcs URLs for port to salsa

 -- Chow Loong Jin <hyperair@debian.org>  Wed, 28 Mar 2018 01:53:47 +0800

libmediainfo (18.03-1) unstable; urgency=medium

  * [7dda1ee] New upstream version 18.03

 -- Chow Loong Jin <hyperair@debian.org>  Thu, 22 Mar 2018 04:08:55 +0800
