## libmediainfo 18.12

=== debian/changelog ===
libmediainfo (18.12-2) unstable; urgency=medium

  * [c030466] Backport fix for CVE-2019-11372 CVE-2019-11373 (Closes: #927672)

 -- Chow Loong Jin <hyperair@debian.org>  Thu, 06 Jun 2019 11:18:32 +0800

libmediainfo (18.12-1) unstable; urgency=medium

  * [92aabc0] New upstream version 18.12

 -- Chow Loong Jin <hyperair@debian.org>  Tue, 25 Dec 2018 02:40:36 +0800

libmediainfo (18.08.1-1) unstable; urgency=medium

  * [3fcbfb4] New upstream version 18.08.1

 -- Chow Loong Jin <hyperair@debian.org>  Mon, 15 Oct 2018 22:20:30 +0800

libmediainfo (18.05-1) unstable; urgency=medium

  * [a3533b8] New upstream version 18.05

 -- Chow Loong Jin <hyperair@debian.org>  Sat, 12 May 2018 02:53:26 +0800

libmediainfo (18.03.1-2) UNRELEASED; urgency=medium

  * d/copyright: Use https protocol in Format field

 -- Ondřej Nový <onovy@debian.org>  Wed, 25 Apr 2018 10:33:40 +0200
