=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
                dpkg-dev (>= 1.16.1),
                python-all (>= 2.6.6-3~),
                python3-all,
+               dh-python,
                dh-autoreconf,
                doxygen,
                tofrodos,
@@ -18,8 +19,8 @@
 Standards-Version: 3.9.8
 Section: libs
 Homepage: http://MediaArea.net/MediaInfo
-Vcs-Git: git://anonscm.debian.org/pkg-multimedia/libmediainfo.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/libmediainfo.git
+Vcs-Browser: https://salsa.debian.org/multimedia-team/libmediainfo
+Vcs-Git: https://salsa.debian.org/multimedia-team/libmediainfo.git
 
 Package: libmediainfo-dev
 Section: libdevel
