=== debian/changelog ===
libmediainfo (18.12.2-1+security) unstable; urgency=medium

  * update

 -- Chow Loong Jin <hyperair@debian.org>  Fri, 16 Apr 2021 14:49:14 +0800

libmediainfo (18.12.1-1+dde) unstable; urgency=medium

  * uos sw64 porting

 -- deepin/sw64 team <sunway@deepin.com>  Wed, 10 Feb 2021 11:41:27 +0800
