## libmediainfo 18.12.3

=== debian/changelog ===
libmediainfo (18.12.3-1+deepin) unstable; urgency=medium

  * fix CVE-2020-15395 and CVE-2020-26797.

 -- dinghao <dinghao@uniontech.com>  Mon, 31 Oct 2022 11:04:39 +0800
