## libmediainfo 19.04+dfsg

=== debian/changelog ===
libmediainfo (19.04+dfsg-1) experimental; urgency=medium

  * [b66ebc0] New upstream version 19.04:
    - Fixes CVE-2019-11372 and CVE-2019-11373 (Closes: #927672)
  * [a168b74] Drop pre-compiled binary in source tarball
  * [c4c1be6] Add +dfsg bits to debian/watch
  * [5bdc58e] New upstream version 19.04+dfsg

 -- Chow Loong Jin <hyperair@debian.org>  Tue, 04 Jun 2019 17:28:55 +0800
