## libmediainfo 19.09%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: libmediainfo
 Priority: optional
 Maintainer: Chow Loong Jin <hyperair@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper-compat (= 9),
                dpkg-dev (>= 1.16.1),
-               python-all (>= 2.6.6-3~),
                python3-all,
                dh-python,
                dh-autoreconf,
@@ -16,7 +15,7 @@
                libglib2.0-dev,
                zlib1g-dev,
                pkg-config
-Standards-Version: 3.9.8
+Standards-Version: 4.4.1
 Section: libs
 Homepage: http://MediaArea.net/MediaInfo
 Vcs-Browser: https://salsa.debian.org/multimedia-team/libmediainfo
@@ -82,33 +81,6 @@
  This package contains the shared library needed for running applications which
  use this library.
 
-Package: python-mediainfodll
-Section: python
-Architecture: all
-Depends: ${python:Depends}, libmediainfo0v5 (>= ${source:Version}),
-         ${misc:Depends}
-Description: library for reading metadata from media files -- shared library
- MediaInfo is a library used for retrieving technical information and other
- metadata about audio or video files.
- .
- A non-exhaustive list of the information MediaInfo can retrieve from media
- files include:
-  - General: title, author, director, album, track number, date, duration...
-  - Video: codec, aspect, fps, bitrate...
-  - Audio: codec, sample rate, channels, language, bitrate...
-  - Text: language of subtitle
-  - Chapters: number of chapters, list of chapters
- .
- MediaInfo supports the following formats:
-  - Video: MKV, OGM, AVI, DivX, WMV, QuickTime, Real, MPEG-1, MPEG-2,
-           MPEG-4, DVD (VOB)...
-  - Video Codecs: DivX, XviD, MSMPEG4, ASP, H.264, AVC...)
-  - Audio: OGG, MP3, WAV, RA, AC3, DTS, AAC, M4A, AU, AIFF...
-  - Subtitles: SRT, SSA, ASS, SAMI...
- .
- This package contains the Python 2.x module required for using this library
- from Python 2.x applications.
-
 Package: python3-mediainfodll
 Section: python
 Architecture: all
